;==================;
; System Resources ;
;==================;

[Rainmeter]
Author=aidaaah@kaskus
AppVersion=1.0
Update=1000

;=======;
; Title ;
;=======;

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Title]
Meter=STRING
X=200
Y=0
StringStyle=Normal
StringAlign=RIGHT
FontColor=64, 69, 72,55
FontSize=14
FontFace=Impact
AntiAlias=1
Text="  "

[Title2]
Meter=STRING
X=200
Y=16
StringStyle=Normal
StringAlign=RIGHT
FontColor=64, 69, 72,55
FontSize=14
FontFace=Impact
AntiAlias=1
Text="  "

;==========;
; Measures ;
;==========;

[MeasureCPU]
Measure=CPU

[MeasureRAM]
Measure=PhysicalMemory

[MeasureSWAP]
Measure=SWAPMemory

[BgRing]
Measure=Calc
FOrmula=360

[MeasureTotalRAM]
Measure=PhysicalMemory
Total=1

[MeasureTOtalSWAP]
Measure=SWAPMemory
Total=1

[MeasureCPUMHz]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=MHZ

;=========;
;  C P U  ;
;=========;

[LabelCPU]
Meter=STRING
X=120
y=1
W=100
H=100
FontColor=255,255,255,55
StringStyle=normal
FontSize=28
StringAlign=left
FontFace=Impact
AntiAlias=1
Text="CPU"

[LabelCPU2]
MeasureName=MeasureCPUMHz
MeasureName2=MeasureCPU
Meter=STRING
X=110
y=28
FontColor=0,0,0,210
StringStyle=Bold
FontSize=10
StringAlign=left
FontFace=Trebuchet MS
AntiAlias=1
AutoScale=0
Text="Usage %2%"


[Piegram1]
Meter=ROUNDLINE
MeasureName=MeasureCPU
X=60
Y=48
LineWidth=1.0
LineLength=40
LineStart=20
StartAngle=4.7124
AntiAlias=1
LineColor=255,255,255,55
Solid=0

[Piegram3]
Meter=ROUNDLINE
MeasureName=MeasureCPU
X=60
Y=48
LineWidth=5.0
LineLength=38
LineStart=30
StartAngle=4.7124
AntiAlias=1
LineColor=255,255,255,55
Solid=1

[MeasureRing2]
Measure=Calc
Formula=360

[Piegram3x]
Meter=ROUNDLINE
MeasureName=MeasureRing2
X=60
Y=48
LineWidth=5.0
LineLength=30
LineStart=25
StartAngle=4.7124
RotationAngle=-1.11
AntiAlias=1
LineColor=0,0,0,30
Solid=1

[MeterAnalogBG2]
Meter=ROUNDLINE
MeasureName=MeasureRing2
X=60
Y=48
LineWidth=5.0
LineLength=42
LineStart=40
StartAngle=47.55
RotationAngle=6.28
AntiAlias=1
LineColor=255,255,255,55
Solid=1

[Piegram1X]
Meter=ROUNDLINE
MeasureName=BgRing
X=60
Y=48
LineWidth=1.0
LineLength=38
LineStart=30
StartAngle=4.7124
AntiAlias=1
LineColor=255,255,255,55
Solid=1




;=========;
;  R A M  ;
;=========;

[LabelRAM]
Meter=STRING
X=147
y=71
W=100
H=180
FontColor=255,255,255,55
StringStyle=normal
FontSize=23
StringAlign=LEFT
FontFace=Impact
AntiAlias=1
Text="RAM"

[LabelRAM2]
MeasureName=MeasureTotalRAM
Meter=STRING
X=147
Y=105
FontColor=255,255,255,55
FontSize=7
FontFace=Trebuchet MS
StringAlign=Left
AntiAlias=1
AutoScale=1
Prefix="Total "

[LabelRAM3]
MeasureName=MeasureRAM
Percentual=1
Meter=STRING
X=132
Y=93
FontColor=0,0,0,210
FontSize=9
FontFace=Trebuchet MS
StringAlign=Left
StringStyle=Bold
AntiAlias=1
Prefix=" Usage   "
Postfix="%"

[Piegram2]
Meter=ROUNDLINE
MeasureName=MeasureRAM
X=97
Y=115
LineWidth=1.0
LineLength=33
LineStart=15
StartAngle=4.7124
RotationAngle=6.2832
AntiAlias=1
LineColor=255,255,255,55
Solid=0

[Piegram4]
Meter=ROUNDLINE
MeasureName=MeasureRAM
X=97
Y=115
LineWidth=1.0
LineLength=31
LineStart=24
StartAngle=4.7124
AntiAlias=1
LineColor=255,255,255,55
Solid=1

[MeasureRing3]
Measure=Calc
Formula=360

[MeterAnalogBG3]
Meter=ROUNDLINE
MeasureName=MeasureRing2
X=97
Y=115
LineWidth=5.0
LineLength=35
LineStart=33
StartAngle=47.55
RotationAngle=6.28
AntiAlias=1
LineColor=255,255,255,55
Solid=1

[Piegram2X]
Meter=ROUNDLINE
MeasureName=BgRing
X=97
Y=115
LineWidth=5.0
LineLength=31
LineStart=24
StartAngle=4.7124
AntiAlias=1
LineColor=255,255,255,55
Solid=1

[Piegram2X1]
Meter=ROUNDLINE
MeasureName=BgRing
X=97
Y=115
LineWidth=5.0
LineLength=30
LineStart=28
StartAngle=4.7124
RotationAngle=-1.11
AntiAlias=1
LineColor=255,255,255,55
Solid=1


[MeterLine2]
Meter=IMAGE
X=115
Y=50
W=30
H=1
SolidColor=255,255,255,55

[MeterLine3]
Meter=IMAGE
X=145
Y=50
W=1
H=50
SolidColor=255,255,255,55


;=========;
;  SWAP   ;
;=========;

[LabelSWAP]
;Meter=STRING
;X=25
;y=41
;FontColor=255, 255, 255,55
;StringStyle=normal
;FontSize=17
;StringAlign=LEFT
;FontFace=Impact
;AntiAlias=1
;Text="SWAP"

[LabelSWAP2]
;MeasureName=MeasureTotalSWAP
;Meter=STRING
;X=25
;Y=51
;FontColor=255,255,255,55
;FontSize=7
;FontFace=Trebuchet MS
;StringAlign=Left
;AntiAlias=1
;AutoScale=1
;Prefix="Total "

[LabelSWAP3]
;MeasureName=MeasureSWAP
;Percentual=1
;Meter=STRING
;X=75
;Y=51
;FontColor=255,255,255,55
;FontSize=7
;FontFace=Trebuchet MS
;StringAlign=Left
;AntiAlias=1
;Prefix="| Usage "
;Postfix="%"

[Piegram3]
;Meter=ROUNDLINE
;MeasureName=MeasureSWAP
;X=10
;Y=51
;LineWidth=5.0
;LineLength=7
;LineStart=0
;StartAngle=4.7124
;AntiAlias=1
;LineColor=255,255,255,55
;Solid=1

[Piegram3X]
;Meter=ROUNDLINE
;MeasureName=BgRing
;X=10
;Y=51
;LineWidth=5.0
;LineLength=9
;LineStart=0
;StartAngle=4.7124
;AntiAlias=1
;LineColor=255,255,255,55
;Solid=1
